@charset "utf-8";
/*------------------------------------------------------------
	recruitment
------------------------------------------------------------*/
#main h4 {
	margin-bottom: 6.7rem;
	padding-top: 4.2rem;
	font-size: 2.9rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #707070;
	text-align: center;
}
.comCtrText {
	margin-bottom: 4.5rem;
}
#main .txt {
	padding: 1.6rem;
	margin: 11.8rem 0 8.1rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	text-align: center;
	position: relative;
}
#main .txt:after {
	width: 8888px;  
	height: 100%;
	background-color: #F4ED42;
	position: absolute;  
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	content: ""; 
}
#main .list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 5.3rem;
	max-width: 58.7rem;
}
#main .list > li {
	width: 50%;
}
#main .list .ttl {
	padding: 1rem 0.5rem;
	font-size: 2.9rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #fff;
	background-color: #ED5E80;
	text-align: center;
}
#main .list .subList {
	padding: 3rem 4rem 4.5rem 2rem;
	text-align: center;
	background-color: #FFF8FF;
	border-bottom: 3px solid #ED5E80;
}
#main .list > li:first-child .ttl {
	border-right: 4px solid #fff;
}
#main .list > li:first-child .subList {
	border-left: 3px solid #ED5E80;
	border-right: 4px solid #ED5E80;
}
#main .list > li:last-child .subList {
	border-right: 3px solid #ED5E80;
}
#main .list .subList li {
	width: fit-content;
	font-size: 2.2rem;
	margin: 0 auto 1.2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	text-indent: -1em;
	padding-left: 1em;
}
#main .list .subList li:last-child {
	margin-bottom: 0;
}
@media all and (min-width: 897px) {
	#main .thanksBox {
		padding-bottom: 1rem;
		margin-top: 11.5rem;
		max-width: 55.4rem;
		outline-offset: 7px;
	}
	#main .thanksBox p {
		font-size: 1.8rem;
	}
	#main .thanksBox .ttl02 {
		margin-bottom: 1.2rem;
		font-size: 2.4rem;
	}
	#main .thanksBox .ttl02 small {
		font-size: 1.6rem;
	}
	#main .thanksBox .tel {
		font-size: 2.2rem;
	}
	#main .thanksBox .tel a {
		font-size: 4rem;
	}
}

@media all and (max-width: 896px) {
	.headLine01.color {
		padding-top: 0;
	}
	#main h4 {
		margin-bottom: 3.4rem;
		font-size: 2.1rem;
		color: #E50A6F;
		padding-top: 3.2rem;
		font-family: "Zen Maru Gothic", sans-serif;
	}
	.comCtrText {
		margin-bottom: 2.8rem;
	}
	#main .txt {
		padding: 1.5rem 2rem 2rem;
		font-size: 1.4rem;
		line-height: 2;
		margin: 6.4rem 0 4.4rem;
		letter-spacing: 0.08em;
	}
	#main .txt::after {
		background-color: #FFF500;
	}
	#main .list .ttl {
		padding: 0.7rem 0.5rem;
		font-size: 1.9rem;
	}
	#main .list > li:first-child .ttl{
		border-right-width: 3px;
	}
	#main .list .subList {
		padding-block: 2rem 3.2rem;
	}
	#main .list .subList li {
		margin: 0 auto 0.9rem;
		font-size: 1.4rem;
	}
	#main .list > li:first-child .subList {
		border-right-width: 3px;
	}
	#main .list {
		max-width: inherit;
		margin-bottom: 3.5rem;
	}
	#main .thanksBox {
		margin-top: 5rem;
	}
}